set(__QT_DEPLOY_TARGET_eve-chatlog_FILE D:/code.space/eve-chatlog/build/Desktop_Qt_6_7_3_MinGW_64_bit-Release/eve-chatlog.exe)
set(__QT_DEPLOY_TARGET_eve-chatlog_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_eve-chatlog_RUNTIME_DLLS D:/Qt/6.7.3/mingw_64/bin/Qt6Widgets.dll;D:/Qt/6.7.3/mingw_64/bin/Qt6TextToSpeech.dll;D:/Qt/6.7.3/mingw_64/bin/Qt6Multimedia.dll;D:/Qt/6.7.3/mingw_64/bin/Qt6Gui.dll;D:/Qt/6.7.3/mingw_64/bin/Qt6Network.dll;D:/Qt/6.7.3/mingw_64/bin/Qt6Core.dll)
